.Explore_product_card .product_card {
    background: #FFE9E9 0% 0% no-repeat padding-box;
    border-radius: 2px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    aspect-ratio: 1/1;
    gap: 18px;
    padding: 10px;
    cursor: pointer;
}



.Explore_product_card .product_card .product_img_div {
    width: 50%;
    height: 50%;
    aspect-ratio: 1/1;
    aspect-ratio: 1/0.5;
}

.Explore_product_card .product_card .product_img_div .product_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Explore_product_card .product_card .product_title {
    font-size: 18px;
    font-weight: 500;
    color: #BB0000;
    margin: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: center;
}

@media (min-width: 0px) and (max-width: 1399px) {
    .Explore_product_card .product_card .product_title {
        font-size: 14px;
    }


}

@media (min-width: 1400px) and (max-width: 1799px) {
    .Explore_product_card .product_card .product_title {
        font-size: 15px;
    }
}